 apiVersion: v1
 kind: PersistentVolume
 metadata:
   name: static-file-server-pv
   namespace: home
   labels:
     type: local
 spec:
   storageClassName: local
   capacity:
     storage: 3Gi
   accessModes:
     - ReadWriteOnce
   hostPath:
     path: "/data/k8s/storage/static-file-server"
   nodeAffinity:
     required:
       nodeSelectorTerms:
       - matchExpressions:
         - key: kubernetes.io/hostname
           operator: In
           values:
           - uranus
